/* Product Details */
.visit { 
    color: #00aeef;
    font-size: 130%;
}

.visit a {
    color: #00aeef;
}

.visit a:link, .visit a:visited {
    color: #00aeef !important;
    text-decoration: none;
}

.visit a:hover {
    color: #00aeef;
    text-decoration: underline;
}


/* Action Buttons */
button.primaryAction span, body.cart button.primaryAction span { 
    background-image: none; 
}

button.primaryAction, body.cart button.primaryAction { 
    background-image: none; 
    background-color: #00aeef; 
}

button.secondaryAction span {
    background-image: none;
}

button.secondaryAction {
    background-image: none;
    background-color: #007BAA;
    color: white;
}

li.viewAccount a span { 
    color: white;
}


.productImage {
    border: 0; 
}

/* leftColumn */
body.detail div#wrapper div#innerWrapper div#columns div#center-right-wrapper { 
    border-left: 0px !important; 
}


#mainContentWrapper {
    color: #eee;
}


/* Product Details */
body #mainContentWrapper .price {
    font-size: 150%;
    text-align: center;
}


/* Interstitial Cart */
a.secondaryAction { 
    background-image: none;
    background-color: #00aeef;
}

a.secondaryAction span { 
    background-image: none; 
    color: white;
}


a:visited.secondaryAction { 
    color: white;
}

a:visited.secondaryAction span { 
    color: white;
}

div.com-amazon-webstore-MiniCart-3 .miniCart .dynamicMiniCart {
    background: none;
    background-color: black;
}

/* Product Buy Box */
/*
body.detail .buyBox {
    background: none;
    background-color: #333;
}
*/

body.detail .buyBox button.primaryAction {
    background-image: none;
    background-color: #00aeef;
}

body.detail .buyBox button.primaryAction span {
    background-image: none;
}

button.secondaryAction[disabled=disabled] span {
    background-color: #005879 !important;
    color: #888;
}

button[disabled=disabled] {
    background-color: #005879 !important;
    color: #888;
}


/* Header */
/* Hide Checkout Button */
/*
button[name='proceedToCheckout'] {
    visibility: hidden;
}
ul.miniCartControls {
    visibility: hidden;
}
*/
 

body #wrapper #innerWrapper #headerSlots {
    border-bottom: none;
    background-color: black;
}

body #wrapper #innerWrapper div#header {
    background-image: none;
    background-color: black;
}


/* Footer */
body #wrapper #innerWrapper div#footer {
    background-image: none;
}

div.com-amazon-webstore-Copyright-2 div.dynamicText {
    font-size: 80%;
    color: #888;
    padding-bottom: 20px;
}


/* Static Mini-Cart */
div.staticMiniCart button.secondaryAction {
    font-size: 120%;
    background-color: #00aeef;
}


/* Cart Items */
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product ul.buttonGroup.cartItemActions li button {
    background-color: #555;
    color: black;
}

div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product ul.buttonGroup.cartItemActions li button:hover {
    background-color: #888;
    color: black;
}


/* Cart Details */
div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails h2 {
    background-color: #333;
    color: white;
}

div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product.first div.productDetails dl.attributeList.cartItemAttributes dt.quantity {
    background-color: #333;
    color: white;
}

div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product.first div.productDetails dl.attributeList.priceBlock dt.itemPrice {    
    background-color: #333;
    color: white;
}

div.com-amazon-webstore-ActiveCartItems-4 div.cartDetails form fieldset.shoppingCart ol.formFields.productList li.formField.product.first div.productDetails dl.attributeList.priceBlock dt.itemTotal {    
    background-color: #333;
    color: white;
}

div.com-amazon-webstore-SaveForLater-3 div.cartDetails h2 {
    background-color: #333;
    color: white;
}

/* Order Pipeline */
div.com-amazon-webstore-OrderPipelineSignin-5 div.existingCustomer h2 {
    background-color: #333 !important;
    color: white !important;
}

div.com-amazon-webstore-OrderPipelineSignin-5 div.newCustomer h2 {
    background-color: #333 !important;
    color: white !important;
}

div.com-amazon-webstore-OrderPipelineSignin-5 div.signInWithAmazon h2
{
    background-color: #333 !important;
    color: white !important;
}

div.com-amazon-webstore-OrderPipelineSignin-5 ul.signInWithAmazonButtons.buttonGroup li a.secondaryAction span {
    background-image: none !important;
    background-color: #00aeef !important;
    color: white !important;
}

